---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-24T14:42:58Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://0f0641c4-1d38-4323-801f-c31fee35e7e4"
documentDescribes:
- "SPDXRef-Project-Gradle-build.gradle"
packages:
- SPDXID: "SPDXRef-Project-Gradle-build.gradle"
  copyrightText: "Copyright (c) 2015-2021 Contributors\nCopyright (c) 2016 Audi AG\n\
    Copyright (c) 2016-2018 Gigatronik Ingolstadt GmbH\nCopyright (c) 2016-2020 Peak\
    \ Solution GmbH\nCopyright (c) 2018-2020 AKKA DSW Gmbh"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "build.gradle"
  summary: "NONE"
